.ccm-input-captcha-div {
  float: left;
  width: 200px;
}
.ccm-captcha-image-div {
  float: left;
  width: 200px;
  padding: 4px 0px 4px 0px;
}
.ccm-captcha-image {
	margin-bottom:10px;
}
.ccm-captcha-reclick-div {
  float: left;
  width: 200px;
  font-size: 11px;
  line-height: 13px;  
}
.formBlockSurveyTable {
  float: left;
  width: 300px !important;
  padding: 5px 18px 18px 18px;
}
.formBlockSurveyTable td {
  float: left;
  width: 200px !important;
  padding: 0px !important;
 
}
.formBlockSurveyTable label, .formBlockSurveyTable .answer {
  float: left;
  line-height:5px;
  font: 14px "Book Antiqua";
	color:#505050;
}
.formBlockSurveyTable label {
	width:200px;
}
.formBlockSurveyTable input,
.formBlockSurveyTable select, 
.formBlockSurveyTable .ccm-input-captcha {
  width: 196px !important;
  font-size: 12px;
}
.formBlockSurveyTable textarea {
  width: 196px !important;
  height: 120px;
  font-size: 12px;
}
/* THIS IS THE STYLING FOR THE SUBMIT BUTTON */
.formBlockSurveyTable input[type=submit],
.formBlockSubmitButton,
.ccm-input-button {
  width: 200px !important;
  height: 29px;
  color: #FFFFFF;
  border: none;
  background:#4b1f29;
  cursor:pointer;
  font-size:14px;
  padding-bottom:4px;
}
.formBlockSurveyTable input[type=submit]:hover {
 background:#38141c;
}
/* THIS IS THE COLOUR OF THE ASTERISK SYMBOLS */
.formBlockSurveyTable .required{ color: #E55821 !important; }
/*Remove space after captcha image*/
.SubmitButton .question {
	display:none;
}